[DirectGifExport2]
optimize=1
droplocal=1
dithermethod=0
colors=128
ditherlevel=100
speed=3
matrix=8
fps=20.000000
gifsicle=C:\aviutl\exe_files\gifsicle.exe
argument=-V -O2 "{fullpath}" -o "{dir}{fn}_opt.gif"
ini_path=C:\aviutl\gif_export_config.ini
